
#stacks_in_599_page1 {
	margin: 21px 2px 2px 2px;
	padding: 0px 5px 5px 5px;
}

#stacks_in_602_page1 {
	margin: 21px 2px 2px 2px;
	padding: 0px 5px 5px 5px;
}

#stacks_in_607_page1 {
	margin: 21px 2px 2px 2px;
	padding: 0px 5px 5px 5px;
}

#stacks_in_612_page1 {
	margin: 21px 2px 2px 2px;
	padding: 0px 5px 5px 5px;
}

#stacks_in_615_page1 {
	margin: 0px 2px 2px 2px;
	padding: 0px 5px 5px 5px;
}
